<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 9</title>
</head>
<body>
	<script type="text/javascript">
		
	
		window.addEventListener("load", function(){

			let boton=document.querySelector("button");

			boton.addEventListener("click", function(){
			  	let n1=0;
				let n2=0;
				let mayor=0;

				n1=document.querySelector("#inumero1");
				n2=document.querySelector("#inumero2");
				mayor=document.querySelector("#imayor");


				if (Number(n1.value)>Number(n2.value)) {
					mayor.value=n1.value;
				} else {
					mayor.value=n2.value;
				}
			});
		})

		
	</script>
</body>
	<form>
		<label for="inumero1">Numero 1</label>
		<input type="number" id="inumero1">
		<label for="inumero2">Numero 2</label>
		<input type="number" id="inumero2">
		<button type="button">Mayor</button>

		<input type="number" id="imayor">
	</form>



</html>